/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 22:59:09
*/


body {
    color: #39393A;
}

h1 {
    padding-top: 2rem;
}


a {
    color: #253ebc /* old color: #297070 */;
}


.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0;
}

.overlay {
  position: relative;
  width: 100%;
}

.overlay img {
  display: block;
  width: 100%;
}

.overlay::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  background: url("https://brandtasmania.com.au/__data/assets/image/0025/67930/Banner_Overlay.png") no-repeat center center;
}


.BlockCaption {
    position: absolute;
    right: 10%;
    top: 20%;
    left: 10%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #39393A;
    text-align: center;
}

@media (max-width: 768px) {
    .BlockCaption {
    position: absolute;
    right: 10%;
    top: 20%;
    left: 10%;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 20px;
    color: #39393A;
    text-align: center;
}
.BlockCaption H3 {
    font-weight:400;
}
    
}

.underscore {
    margin: auto;
    width: 40px;
height: 0px;
background: transparent;
border: 2px solid #CF8420;
}

/*/ Banner /*/
h1.BannerTitle {
    color:#fff;
    font-size: 4rem;
    font-weight:350;
    text-transform: uppercase;
}

h2.BannerSubHeading {
    color:#DEE7E7;
    font-size:2rem;
    font-weight:bold;
}

#SubBanner H1 {
    padding-top:10%;
}
@media (max-width:768px) {
    h2.BannerSubHeading {
    color:#DEE7E7;
    font-size:1rem;
    font-weight:bold;
}
}


footer {
    background: #39393A;
    color: #CBD0D3;
}

footer a {
    color: #CBD0D3;
}

/*/ Banner  /*/

#banner {
    background: url("https://brandtasmania.com.au/__data/assets/image/0032/68648/Banner_0003.jpg") right center no-repeat;
    background-size: cover;
    width: 100%;
    height: 50vh;
    min-height: 600px;
    max-height:700px;
    overflow: hidden;
    position: relative;
    color: #fff;
}

#banner:before {
    content: "";
    position: absolute;
    z-index: 0;
    background: url(https://brandtasmania.com.au/__data/assets/file/0026/69704/Banner_Overlay-02.svg) right center no-repeat;
    background-size: cover;
    width: 100%;
    height: 600px;
    min-height: 600px;
    overflow: hidden;
    left: 0;
    top: 0;
}

#banner .content {
    z-index: 1;
    position: relative;
    padding-top: 30%;
}

#SubBanner {
    background: url(https://brandtasmania.com.au/__data/assets/image/0035/68759/Layer-2.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 20vh;
    min-height: 250px;
    overflow: hidden;
    position: relative;
    color: #fff;
}

#SubBanner:before {
    content: "";
    position: absolute;
    z-index: 0;
    background: url(https://brandtasmania.com.au/__data/assets/file/0025/69703/SubBanner_Overlay.svg) right center no-repeat;
    background-size: cover;
    width: 100%;
    height: 20vh;
    min-height: 260px;
    overflow: hidden;
    left: 0;
    top: 0;
}
  

@media (min-width: 768px){
#banner {
    display: flex;
    align-items: center;
    height: 40vh;
}
 
#banner:before {
     display: flex;
    align-items: center;
    height: 40vh;
} 

#SubBanner H1 {
    padding-top:13%;
}
}





@media (max-width: 768px) {
    h1.BannerTitle {
        color: #fff;
        font-size: 1.8rem;
        font-weight: 100;
        line-height: 0.9;
        text-align: center;
        margin-top:18px;
    }
    #banner {
        height: 12vh;
        min-height: 125px;
        margin-bottom:-25px;
        
    }
    #banner:before {
        height: 475px;
        min-height: 190px;
        width:145%;
    }
    #banner .content {
        z-index: 1;
        position: relative;
        padding: 15px 10px 0 10px;
    }
    #SubBanner {
        background: url(https://brandtasmania.com.au/__data/assets/image/0035/68759/Layer-2.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        height:12vh;
        min-height:90px;
        overflow: hidden;
        position: relative;
        color: #fff;
    }
    #SubBanner:before {
        content: "";
        position: absolute;
        z-index: 0;
        background: url("https://brandtasmania.com.au/__data/assets/image/0027/67932/SubBanner_Overlay.png") right center no-repeat;
        background-size: cover;
        width: 120%;
        height:205px;
        min-height:125px;
         overflow: hidden;
        left: 0;
        top: 0;
    }
    #SubBanner H1 {
    padding-top:0%;
}
}


/*/ End Banner /*/

/*/ Cards /*/
.card-caption {
    position: absolute;
    right: 15px;
    top: 0px;
    left: 15px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 102px;
    color: #fff;
    text-align: center;
    /*background: url(http://matrix-development.dpac.tas.gov.au/_resources/site-design/files/CardTitleBg-01.svg) right center no-repeat;*/
}

@media (max-width:768px) {
    .card-caption {
    position: absolute;
    right: 15px;
    top: 0px;
    left: 15px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    background: rgba(51, 51, 51, 0.6);
    height:100%;
    }
    
    .card-caption h4 {
        padding-top:17%;
    }
}
/*/ End Cards /*/

/*/ Nav Bar /*/

    .dropdown-item {
    display: block;
    width: 100%;
    padding: .75rem 1.5rem;
    clear: both;
    
    font-weight: 400;
    color: #39393A;
    text-align: inherit;
    white-space: nowrap;
    background-color: rgba(222,231,231, 0.8);
    border: 0;
    margin-bottom: 1px;
}

.dropdown-menu {

    top: 65px;
    border:0;
    border-radius:0;
    background-color: transparent;
    padding:0px;
    }

 .navbar-collapse {
     padding-top:5px;
 }
  .navbar {
 padding-bottom:0px;
 text-transform: uppercase;
 }
 .nav-link{
     padding:20px;
 }
 .dropdown-item:focus, .dropdown-item:hover {
    color: #39393A;
    text-decoration: none;
    background-color: #DEE7E7;
}
/*/
.dropdown-toggle::after {
    border:0;
}
/*/
.navbar-nav li:hover .dropdown-menu {
    display: block;
}

.navbar-light .navbar-nav .nav-link {
    color: #39393A;
        transition: all .2s ease-out;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #297070;
}
/*/ End Nav Bar /*/

/*/ Child Page Listing & Breadcrumbs /*/

.crumbs {
    
    display:block;
    padding-left:5px;
}
    .crumbs a {
        color:#090909;
        font-size:0.8rem;
    }
    .child-mobile  {
        list-style: none;
        display:block;
        padding-left:0px;
    }
    .child-mobile li {
        padding:5px;
        margin:0px 0px 2px 0px;
        background-color: #39393A;
    }
    .child-mobile a {
        color:#CBD0D3;
    }


/*/ Footer /*/

footer {
    min-height:300px;
    padding-top:50px;
    margin-top:15px;
}

footer .nav-link
{
    padding:0px;
}

footer .tasgov-logo {
    width: 60px;
    height: 55px;
    background: url(https://brandtasmania.com.au/__data/assets/file/0028/67933/Tas_Gov_no_tag_White_Mono_vert.png) center top no-repeat;
    background-size: auto 100%;
    margin: 0 auto;
}

footer a:hover {
    color:#CF8420;
}
/*/ End Footer /*/